/* eslint-disable */
var $ = jQuery;

$(window).on('load', () => {
  $('.big-slider .woocommerce-product-gallery a').fancybox({
    baseClass: 'product-gallery-ledial',
    buttons: [
      'share',
      'zoom',
      'fullScreen',
      'close',
    ],
    thumbs: {
      autoStart: true,
      axis: 'x',
    },
  });
})
